Subject: more nl80211 stuff

From: Johannes Berg <[email-masked]>
Date: Thu, 14 Sep 2006 12:46:52 +0200

Hi,

Last night I thought a bit more about configuration handling with
cfg80211/nl80211 and have refined the original framework to be more
split into cfg80211 and nl80211 stuff.

As a followup, I'll post three patches, the first two are essentially
the original ones respun, while the third one represents my current
thoughts (a bit less I guess) on actual configuration and WE
compatibility.

johannes